{% extends "customers/base.html" %}
{% load i18n %}
{% load active_tag %}
{% load humanize %}
{% load staticfiles %}

{% block pagelevelcss %}
<link href="{% static 'assets/plugins/datatables.net-bs4/css/dataTables.bootstrap4.min.css' %}" rel="stylesheet" />
  <link href="{% static 'assets/plugins/datatables.net-responsive-bs4/css/responsive.bootstrap4.min.css' %}" rel="stylesheet" />
{% endblock %}

{% block title %}Servicios{% endblock %}

  {% block page %}
    <!-- begin breadcrumb -->
    <ol class="breadcrumb float-xl-right">
        <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
        <li class="breadcrumb-item active">Servicios</li>
      </ol>
      <!-- end breadcrumb -->
  <!-- begin page-header -->
  <h1 class="page-header">Servicios <small>lista</small></h1>
  <!-- end page-header -->
 <!-- begin row -->
 <div class="row">
    <!-- begin col-6 -->
    <div class="col-xl-12">
      <!-- begin panel -->
      <div class="panel panel-inverse" data-sortable-id="table-basic-1">
        <!-- begin panel-heading -->
        <div class="panel-heading">
          <h4 class="panel-title">Servicios</h4>
          <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
          </div>
        </div>
        <!-- end panel-heading -->
        <div class="panel-body">
            <table id="service-custom-list" class="table table-hover m-b-0 text-inverse">
                <thead>
                <tr>
                    <th>Número</th>
                    <th>Cliente</th>
                    <th>Dirección</th>
                    <th>Plan</th>
                    <th>Estado</th>
                </tr>
                </thead>
                <tbody>
                </tbody>
            </table>
            {% if is_paginated %}
                <div style="text-align: center;">
                <span class="page-links">
                    {% if page_obj.has_previous %}
                        <a class="btn btn-default" href="?page={{ page_obj.previous_page_number }}">«</a>
                    {% endif %}
                    <span class="page-current">
                        Página {{ page_obj.number }} de {{ page_obj.paginator.num_pages }}.
                    </span>
                    {% if page_obj.has_next %}
                        <a class="btn btn-default" href="?page={{ page_obj.next_page_number }}">»</a>
                    {% endif %}
                </span>
                </div>
            {% endif %}
        </div>
        <!-- end panel-body -->
      </div>
    <!-- end panel -->
    </div>
<!-- end col-12 -->
</div>
<!-- end row -->

<!-- begin scroll to top btn -->
<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
<!-- end scroll to top btn -->
{% endblock %}

{% block pageleveljs %}
<script src="{% static 'assets/plugins/datatables.net/jquery.dataTables.min.js' %}" defer></script>
<script src="{% static 'assets/plugins/datatables.net-bs4/js/dataTables.bootstrap4.min.js' %}" defer></script>
<script src="{% static 'assets/plugins/datatables.net-responsive/js/dataTables.responsive.min.js' %}" defer></script>
<script src="{% static 'assets/plugins/datatables.net-responsive-bs4/js/responsive.bootstrap4.min.js' %}" defer></script>
<script type="text/javascript" src="{% static 'theme/build/js/pages/service-custom-list.js' %}"></script>
{% endblock %}